capture log close
set more off
log using xmlogplot, replace

******
** xmlogplot.do: example of changes to mlogplot for SC
** jsl 2/24/2003
**

    use nomocc2, clear
    mlogit _all, nolog
    prchange
    mlogplot  white ed exper, std(0uu) p(.1)  or  dc  ntics(9)   

**  The following globals controls options requested

*   Controls for axis and labeling of logit scale coefficients
    global xPEnolg = 1
        * 1 if no scale at bottom
    global xPEnolgn = 1
        * 1 if no lgt scale numbers at bottom
    global xPEnolga = 1
        * 1 if no lgt axis at bottom

*   Adding equal to factor scale label
    global xPEadeq = 1
        * 1 if add = to factor scale

*   Increase size of font for note at top
    global xPEnofa = 1 
        * to increase font size of note by this factor

*   Increase size of font for plotted letters
    global xPEltfa = 1.2
        * to increase font size of plotted letters by this factor; see also dcadd(#)

*   Remove 0/1 from label of binary effects
    global xPEno01 = 1


/* see also existing option called dcadd(#)

    dcadd(#) is rarely used. In odds ratio plots where
        the dchange option is specified, the size of the letter corresponds to
        the square root of the size of the discrete change coefficient. dcadd adds
        an amount to each discrete change making the size of all letters larger,
        making it easier to see the letters for small discrete changes. By
        default this quantity is 0. If your letters print too small, you might
        want to increase this by a small amount, say dcadd(.03).
*/

    xmlogplot  white ed exper, std(0uu) p(.1)  or  dc  ntics(9) note("TEST") dcadd(.0)

log close